@charset "UTF-8";
.box_st { border-top: 3px solid #111; }

.people_list_wrap .squa_tit { font-size: 1.75rem; margin-top: 3.75rem; }

.people_list_wrap .squa_tit::before { width: 0.35714em; height: 0.35714em; margin-right: 0.71429em; }

@media all and (max-width: 1024px) { .people_list_wrap .squa_tit { font-size: 1.94326rem; } }

@media all and (max-width: 767px) { .people_list_wrap .squa_tit { font-size: 2.42908rem; } }

.people_list_wrap img { vertical-align: top; }

.people_list { border-bottom: 1px solid #ddd; text-align: center; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.people_list:last-child { padding-bottom: 0; border-bottom: 0; }

.people_list li { flex: 0 1 auto; width: 33.33%; padding-left: 2.25rem; padding-right: 2.25rem; padding-bottom: 3.75rem; }

@media all and (max-width: 767px) { .people_list li { width: 50%; padding-left: 1.91769rem; padding-right: 1.91769rem; } }

.people_list .img_box { position: relative; display: inline-block; overflow: hidden; }

.people_list .img_box::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: box-shadow .25s; box-shadow: inset 0 0 0 0 #d50000; }

.people_list .img_box:hover::before { box-shadow: inset 0 0 0 0.5rem #d50000; }

.people_list .names { font-size: 1.75rem; font-weight: 600; color: #111; line-height: 1.42; padding-top: 0.57143em; }

.people_list .names .local { display: block; font-size: 0.71429em; color: #888; }

@media all and (max-width: 1024px) { .people_list .names { font-size: 1.94326rem; } }

@media all and (max-width: 767px) { .people_list .names { font-size: 2.42908rem; } }

.people_view_wrap { padding-top: 3.75rem; }

.people_view_wrap .squa_tit { font-size: 1.75rem; }

.people_view_wrap .squa_tit::before { width: 0.35714em; height: 0.35714em; margin-right: 0.71429em; }

@media all and (max-width: 1024px) { .people_view_wrap .squa_tit { font-size: 1.94326rem; } }

@media all and (max-width: 767px) { .people_view_wrap .squa_tit { font-size: 2.42908rem; } }

.people_view_wrap .view_header { display: -webkit-box; display: -ms-flexbox; display: flex; padding-left: 6.25rem; padding-right: 6.25rem; padding-bottom: 5rem; }

@media all and (max-width: 1280px) { .people_view_wrap .view_header { padding-left: 3.75rem; padding-right: 3.75rem; } }

@media all and (max-width: 1024px) { .people_view_wrap .view_header { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-left: 0; padding-right: 0; padding-bottom: 3.83538rem; } }

.people_view_wrap .profile_img { max-width: 435px; width: 100%; }

.people_view_wrap .profile_img img { width: 100%; }

@media all and (max-width: 1280px) { .people_view_wrap .profile_img { max-width: 385px; } }

@media all and (max-width: 1024px) { .people_view_wrap .profile_img { max-width: 320px; } }

.people_view_wrap .view_info { font-size: 1.25rem; padding-left: 3em; flex: 1 1; }

@media all and (max-width: 1024px) { .people_view_wrap .view_info { width: 100%; flex: 0 0 auto; text-align: center; font-size: 1.5rem; padding-left: 0; margin-top: 1em; } }

@media all and (max-width: 767px) { .people_view_wrap .view_info { font-size: 1.91769rem; } }

.people_view_wrap .profile_info { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: baseline; -ms-flex-align: baseline; align-items: baseline; font-size: 1.2em; padding-bottom: 0.83333em; border-bottom: 1px solid #ccc; }

.people_view_wrap .profile_info .profile_name { display: block; font-weight: 600; font-size: 2.16667em; margin-right: 0.27778em; }

@media all and (max-width: 1024px) { .people_view_wrap .profile_info { text-align: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding-bottom: 1.76471em; }
  .people_view_wrap .profile_info .profile_name { font-size: 1.76471em; } }

.people_view_wrap .hist_info { padding-top: 2.5em; padding-bottom: 3em; }

@media all and (max-width: 1024px) { .people_view_wrap .hist_info { display: inline-block; font-size: 1.5rem; } }

@media all and (max-width: 767px) { .people_view_wrap .hist_info { font-size: 1.91769rem; } }

.people_view_wrap .hist_info li { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: left; }

.people_view_wrap .hist_info li + li { margin-top: 1.3em; }

.people_view_wrap .hist_info li::before { content: ''; display: block; width: 2.6em; height: 1.1em; background-size: auto 1.1em; background-repeat: no-repeat; background-position: left center; }

.people_view_wrap .hist_info li.local::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cpath style='fill:none' d='M0 0h22v22H0z'/%3E%3Cg %3E%3Cpath data-name='패스 20' d='M2188.986 3189.334a7.5 7.5 0 0 0-7.461 7.461c-.1 7.265 7.461 11.978 7.461 11.978s7.363-4.32 7.461-11.978a7.428 7.428 0 0 0-7.461-7.461zm0 11.339a3.289 3.289 0 1 1 3.289-3.289 3.289 3.289 0 0 1-3.289 3.289z' transform='translate(-2178.053 -3188.416)' style='fill:%23222'/%3E%3C/g%3E%3C/svg%3E%0A"); }

.people_view_wrap .hist_info li.affi::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cpath style='fill:none' d='M0 0h22v22H0z'/%3E%3Cpath d='m3826.881 2447.109-8.958 7.01v9.737h5.842v-5.456a3.116 3.116 0 0 1 6.231 0v5.453h5.842v-9.737z' transform='translate(-3816.287 -2444.379)' style='fill:%23222'/%3E%3C/svg%3E%0A"); }

.people_view_wrap .hist_info li.tel::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cg id='icon_03' transform='translate(0 0.38)'%3E%3Crect fill='none' width='22' height='22' transform='translate(0 -0.38)'/%3E%3Cg transform='translate(0.918 2.973)'%3E%3Cpath fill='%23222' d='M2003.255,3206.715h0a35.327,35.327,0,0,0,12.2,10.324h0c3.178,1.473,4.555.206,5.087-.424l1.156-1.366a1.1,1.1,0,0,0-.129-1.548l-2.7-2.288c-.266-.224-.708-.6-2.617.457a1.476,1.476,0,0,1-1.462.032h0a23.255,23.255,0,0,1-6.356-5.378h0a1.476,1.476,0,0,1-.21-1.447c.726-2.058.283-2.433.017-2.657l-2.7-2.288a1.1,1.1,0,0,0-1.547.129l-1.156,1.366C2002.3,3202.258,2001.63,3204.124,2003.255,3206.715Z' transform='translate(-2002.231 -3199.873)'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A"); }

.people_view_wrap .hist_info li.mail::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cpath data-name='사각형 41' style='fill:none' d='M0 0h22v22H0z'/%3E%3Cg data-name='그룹 26'%3E%3Cg data-name='그룹 25'%3E%3Cpath data-name='패스 16' d='M1789.161 3216.164v-10.922l-6.805 5.5z' transform='translate(-1768.633 -3199.585)' style='fill:%23222'/%3E%3Cpath data-name='패스 17' d='m1739.4 3216.147 6.806-5.5-6.806-5.423z' transform='translate(-1737.467 -3199.572)' style='fill:%23222'/%3E%3Cpath data-name='패스 18' d='m1748.765 3228.144-.418-.334-1.609-1.282-7.34 5.931H1758l-7.337-5.845-1.477 1.194z' transform='translate(-1737.467 -3215.027)' style='fill:%23222'/%3E%3Cpath data-name='패스 19' d='m1748.762 3209.579 9.234-7.461h-18.6z' transform='translate(-1737.467 -3197.318)' style='fill:%23222'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A"); }

.people_view_wrap .hist_info li b { display: block; min-width: 11.3em; }

@media all and (max-width: 1280px) { .people_view_wrap .hist_info li b { min-width: 9em; } }

@media all and (max-width: 1024px) { .people_view_wrap .hist_info li::before { width: 2em; height: 1em; background-size: auto 100%; }
  .people_view_wrap .hist_info li b { min-width: 10em; } }

.people_view_wrap .sns_lists { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.people_view_wrap .sns_lists i { text-indent: -9999px; }

@media all and (max-width: 1024px) { .people_view_wrap .sns_lists { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; } }

.people_view_wrap .sns_lists .sns { display: block; position: relative; width: 2.25em; height: 2.25em; margin-right: 1.2em; }

.people_view_wrap .sns_lists .sns::before { content: ''; display: block; background-repeat: no-repeat; background-position: center; background-size: 100% auto; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: transform .2s; }

@media all and (min-width: 1280px) { .people_view_wrap .sns_lists .sns:hover::before { transform: translateY(-10px); } }

.people_view_wrap .sns_lists .sns:last-child { margin-right: 0; }

@media all and (max-width: 1024px) { .people_view_wrap .sns_lists .sns { width: 2.66667em; height: 2.66667em; margin-right: 1em; } }

.people_view_wrap .sns_lists .nb::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' viewBox='0 0 45 45' width='45' height='45'%3E%3Cpath fill='%2367A731' d='M22.5,45C10.1,45,0,34.9,0,22.5C0,10.1,10.1,0,22.5,0C34.9,0,45,10.1,45,22.5C45,34.9,34.9,45,22.5,45z M22.5,1.8c-11.4,0-20.7,9.3-20.7,20.7c0,11.4,9.3,20.7,20.7,20.7c11.4,0,20.7-9.3,20.7-20.7C43.2,11.1,33.9,1.8,22.5,1.8L22.5,1.8z '/%3E%3Cpath fill='%2367A731' d='M23.1,15c-0.9,0-1.7,0.1-2.5,0.3v-1.9c0,0,0-0.1,0-0.1c-0.1-2.1-1.8-3.7-3.9-3.7c-2.1,0-3.8,1.7-3.9,3.7 c0,0,0,7.3,0,7.3v4.8c0.1,5.6,4.6,10.2,10.3,10.2c5.7,0,10.3-4.6,10.3-10.3S28.8,15,23.1,15L23.1,15z M23.1,33.9 c-4.8,0-8.7-3.9-8.7-8.7V13.4c0-1.3,1-2.3,2.3-2.3c0,0,0,0,0,0c1.3,0,2.3,1,2.3,2.3c0,0,0,0,0,0v11.7c0,2.3,1.8,4.2,4.1,4.2 c2.3,0,4.1-1.8,4.1-4.1s-1.8-4.1-4.1-4.1c-0.9,0-1.8,0.3-2.5,0.9v-1.8c0.8-0.4,1.7-0.6,2.5-0.6c3.1,0,5.6,2.5,5.6,5.6c0,0,0,0,0,0 c0,3.1-2.5,5.6-5.6,5.6c0,0,0,0,0,0c-3.1,0-5.6-2.5-5.6-5.6c0,0,0,0,0,0V13.3c0-0.4-0.4-0.8-0.8-0.8c-0.4,0-0.8,0.3-0.8,0.8v11.9 c0,0.2,0,0.4,0,0.5c0.3,3.8,3.4,6.7,7.2,6.7c4,0,7.2-3.2,7.2-7.2c0-4-3.2-7.2-7.2-7.2l0,0c-0.9,0-1.7,0.2-2.5,0.5v-1.6 c0.8-0.2,1.7-0.4,2.5-0.4c4.8,0,8.7,3.9,8.7,8.7C31.8,30,27.9,33.9,23.1,33.9C23.1,33.9,23.1,33.9,23.1,33.9L23.1,33.9z M20.6,25.2 c0-1.4,1.1-2.5,2.5-2.5h0c1.4,0,2.5,1.1,2.5,2.5v0c0,1.4-1.1,2.5-2.5,2.5h0C21.7,27.8,20.6,26.6,20.6,25.2 C20.6,25.2,20.6,25.2,20.6,25.2L20.6,25.2z'/%3E%3C/svg%3E%0A"); }

.people_view_wrap .sns_lists .yt::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45'%3E%3Cpath d='M-237.271 188.759a22.525 22.525 0 0 1-22.5-22.5 22.525 22.525 0 0 1 22.5-22.5 22.526 22.526 0 0 1 22.5 22.5 22.526 22.526 0 0 1-22.5 22.5zm0-43.179a20.7 20.7 0 0 0-20.679 20.68 20.7 20.7 0 0 0 20.679 20.679 20.7 20.7 0 0 0 20.679-20.679 20.7 20.7 0 0 0-20.679-20.68z' transform='translate(259.771 -143.759)' style='fill:%23d50000'/%3E%3Cpath d='M-223.232 168.235h-12.126a4.918 4.918 0 0 0-4.917 4.92v5.9a4.918 4.918 0 0 0 4.917 4.92h12.126a4.919 4.919 0 0 0 4.918-4.92v-5.9a4.919 4.919 0 0 0-4.918-4.92zm-5.392 9.672-2.978 1.8V172.5l2.978 1.8 2.976 1.8z' transform='translate(251.795 -153.605)' style='fill:%23d50000'/%3E%3C/svg%3E%0A"); }

.people_view_wrap .sns_lists .bg::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45'%3E%3Cg%3E%3Cpath d='M-235.521 180.432a22.526 22.526 0 0 1-22.5-22.5 22.525 22.525 0 0 1 22.5-22.5 22.525 22.525 0 0 1 22.5 22.5 22.525 22.525 0 0 1-22.5 22.5zm0-43.179a20.7 20.7 0 0 0-20.68 20.679 20.7 20.7 0 0 0 20.68 20.68 20.7 20.7 0 0 0 20.679-20.68 20.7 20.7 0 0 0-20.679-20.679z' transform='translate(258.021 -135.432)' style='fill:%233fa636'/%3E%3C/g%3E%3Cg%3E%3Cpath d='M-207.551 171.491a.976.976 0 0 1-.974.974.972.972 0 0 1-.974-.974.969.969 0 0 1 .974-.974.972.972 0 0 1 .974.974z' transform='translate(238.178 -148.967)' style='fill:%233fa636'/%3E%3Cpath d='M-229.464 163.9a.973.973 0 0 0-.98.974.977.977 0 0 0 .98.974.976.976 0 0 0 .974-.974.972.972 0 0 0-.974-.974zm0 0a.973.973 0 0 0-.98.974.977.977 0 0 0 .98.974.976.976 0 0 0 .974-.974.972.972 0 0 0-.974-.974zm7-8.209h-16.945a3.916 3.916 0 0 0-3.914 3.925v9.311a3.921 3.921 0 0 0 3.914 3.93h5.835l1.993 3.238a.82.82 0 0 0 .066.094.666.666 0 0 0 .576.338.661.661 0 0 0 .576-.332.82.82 0 0 0 .072-.1l1.987-3.238h5.84a3.924 3.924 0 0 0 3.914-3.93v-9.311a3.919 3.919 0 0 0-3.911-3.929zm-15.356 11.492a1.451 1.451 0 0 1-1.273-.653v.493h-1.533V160.7h1.517v2.4a2.016 2.016 0 0 1 1.29-.6c2.059 0 2.137 2.314 2.137 2.314a2.238 2.238 0 0 1-2.135 2.365zm4.777-4.246v4.085h-1.457v-3.737c0-1.29-.692-1.262-.692-1.262v-1.461c2.213-.004 2.152 2.371 2.152 2.371zm6.134 1.938c0 2.3-2.563 2.308-2.563 2.308a2.261 2.261 0 0 1-2.5-2.308c0-2.342 2.5-2.342 2.5-2.342a2.3 2.3 0 0 1 2.565 2.338zm5.663 2.093a2.205 2.205 0 0 1-2.22 2.369h-.587v-1.345h.365a.96.96 0 0 0 .963-1.107v-.354a1.74 1.74 0 0 1-1.329.576c-2.109 0-2.087-2.248-2.087-2.248a2.091 2.091 0 0 1 2.142-2.325 1.65 1.65 0 0 1 1.273.576v-.421h1.478zm-8.221-3.067a.973.973 0 0 0-.98.974.977.977 0 0 0 .98.974.976.976 0 0 0 .974-.974.972.972 0 0 0-.971-.975zm-8.691 0a.972.972 0 0 0-.974.974.976.976 0 0 0 .974.974.972.972 0 0 0 .974-.974.969.969 0 0 0-.971-.975zm8.691 0a.973.973 0 0 0-.98.974.977.977 0 0 0 .98.974.976.976 0 0 0 .974-.974.972.972 0 0 0-.971-.975zm0 0a.973.973 0 0 0-.98.974.977.977 0 0 0 .98.974.976.976 0 0 0 .974-.974.972.972 0 0 0-.971-.975z' transform='translate(253.276 -142.346)' style='fill:%233fa636'/%3E%3C/g%3E%3C/svg%3E%0A"); }

.people_view_wrap .sns_lists .fb::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45'%3E%3Cg data-name='그룹 63'%3E%3Cpath data-name='패스 36' d='M-236.467 186.863a22.525 22.525 0 0 1-22.5-22.5 22.525 22.525 0 0 1 22.5-22.5 22.526 22.526 0 0 1 22.5 22.5 22.526 22.526 0 0 1-22.5 22.5zm0-43.179a20.7 20.7 0 0 0-20.679 20.679 20.7 20.7 0 0 0 20.679 20.68 20.7 20.7 0 0 0 20.679-20.68 20.7 20.7 0 0 0-20.679-20.679z' transform='translate(258.967 -141.863)' style='fill:%23334c8c'/%3E%3C/g%3E%3Cpath data-name='패스 37' d='M-225.7 183.115v-11.163h3.747l.561-4.35h-4.308v-2.777c0-1.261.35-2.119 2.156-2.119h2.3v-3.891a30.967 30.967 0 0 0-3.357-.172c-3.322 0-5.6 2.028-5.6 5.751v3.206h-3.757v4.35h3.757v11.163z' transform='translate(249.616 -147.575)' style='fill:%23334c8c'/%3E%3C/svg%3E%0A"); }

.people_view_wrap .sns_lists .ks::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45'%3E%3Cg data-name='그룹 61'%3E%3Cpath data-name='패스 34' d='M-235.374 181.108a22.525 22.525 0 0 1-22.5-22.5 22.526 22.526 0 0 1 22.5-22.5 22.526 22.526 0 0 1 22.5 22.5 22.526 22.526 0 0 1-22.5 22.5zm0-43.179a20.7 20.7 0 0 0-20.679 20.68 20.7 20.7 0 0 0 20.679 20.679 20.7 20.7 0 0 0 20.68-20.679 20.7 20.7 0 0 0-20.68-20.68z' transform='translate(257.874 -136.108)' style='fill:%23ffb400'/%3E%3C/g%3E%3Cpath data-name='패스 35' d='M-219.374 155.8h-10.464a1.276 1.276 0 0 0-1.272 1.272v10.371a1.265 1.265 0 0 0 1.265 1.265h4.832a7.82 7.82 0 0 1-1.3 3.769 15.158 15.158 0 0 1-2.647 2.84.694.694 0 0 0-.246.508.722.722 0 0 0 .179.428l3.365 3.773a.832.832 0 0 0 .3.2.533.533 0 0 0 .444-.051 16.908 16.908 0 0 0 6.814-13.14v-9.975a1.268 1.268 0 0 0-1.273-1.265' transform='translate(247.106 -144.365)' style='fill:%23ffb400'/%3E%3C/svg%3E%0A"); }

.people_view_wrap .sns_lists .it::before { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='45' height='45' viewBox='0 0 45 45'%3E%3Cdefs%3E%3ClinearGradient id='o7518dtiva' x1='.185' y1='1.081' x2='.852' y2='.148' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fed319'/%3E%3Cstop offset='.531' stop-color='%23fb2081'/%3E%3Cstop offset='1' stop-color='%239a02d2'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg %3E%3Cpath d='M-236.026 187.579a22.525 22.525 0 0 1-22.5-22.5 22.526 22.526 0 0 1 22.5-22.5 22.526 22.526 0 0 1 22.5 22.5 22.526 22.526 0 0 1-22.5 22.5zm0-43.179a20.7 20.7 0 0 0-20.679 20.68 20.7 20.7 0 0 0 20.679 20.679 20.7 20.7 0 0 0 20.68-20.679 20.7 20.7 0 0 0-20.68-20.68z' transform='translate(258.526 -142.579)' style='fill:url(%23o7518dtiva)'/%3E%3C/g%3E%3Cg %3E%3Cpath d='M-223.6 162.359h-9a6.144 6.144 0 0 0-6.144 6.144v9a6.144 6.144 0 0 0 6.144 6.144h9a6.144 6.144 0 0 0 6.144-6.144v-9a6.144 6.144 0 0 0-6.144-6.144m4.184 15.3a4.078 4.078 0 0 1-4.079 4.078h-9.21a4.078 4.078 0 0 1-4.078-4.078v-9.21a4.078 4.078 0 0 1 4.078-4.079h9.21a4.078 4.078 0 0 1 4.079 4.079z' transform='translate(250.603 -150.502)' style='fill:url(%23o7518dtiva)'/%3E%3Cpath d='M-224.9 170.765a5.523 5.523 0 0 0-5.523 5.524 5.523 5.523 0 0 0 5.523 5.524 5.524 5.524 0 0 0 5.524-5.524 5.524 5.524 0 0 0-5.524-5.524m0 9.1a3.58 3.58 0 0 1-3.58-3.58 3.58 3.58 0 0 1 3.58-3.58 3.58 3.58 0 0 1 3.58 3.58 3.58 3.58 0 0 1-3.58 3.58' transform='translate(247.403 -153.735)' style='fill:url(%23o7518dtiva)'/%3E%3Cpath d='M-212.98 168.333a1.287 1.287 0 0 0-1.287 1.287 1.287 1.287 0 0 0 1.287 1.287 1.287 1.287 0 0 0 1.287-1.287 1.287 1.287 0 0 0-1.287-1.287' transform='translate(241.188 -152.8)' style='fill:url(%23o7518dtiva)'/%3E%3C/g%3E%3C/svg%3E%0A"); }

.people_view_wrap .betw_list { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 1.25rem; padding-left: 5em; padding-right: 5em; padding-top: 4.25em; padding-bottom: 4em; border-top: 1px solid #ccc; }

.people_view_wrap .betw_list .left { min-width: 14.625em; }

.people_view_wrap .betw_list .right { flex: 1 1; line-height: 1.75; font-weight: 300; }

.people_view_wrap .betw_list.hist { letter-spacing: -1px; }

.people_view_wrap .betw_list.hist li + li { margin-top: .75em; }

@media all and (max-width: 1024px) { .people_view_wrap .betw_list { -ms-flex-wrap: wrap; flex-wrap: wrap; padding-left: 0; padding-right: 0; padding-top: 2.66667em; font-size: 1.53415rem; }
  .people_view_wrap .betw_list .left, .people_view_wrap .betw_list .right { width: 100%; }
  .people_view_wrap .betw_list .right { padding-left: 1em; padding-right: 1em; } }

@media all and (max-width: 767px) { .people_view_wrap .betw_list { font-size: 1.91769rem; }
  .people_view_wrap .betw_list.intd br { display: none; } }

.reply_wrap { display: block; /* border-top: 1px solid #222; */ border-bottom: 1px solid #d3d3d3; }

.reply_wrap [class*=tit] { border-bottom: 2px solid #222; }

.reply_wrap .reply_box { padding: 1.25rem 1.75rem 1.25rem 1.75rem; background-color: #f7f7f7; }

.reply_wrap .reply_ul { background-color: #fff; padding: 1.25rem 1.75rem 1.25rem 1.75rem; min-height: 10em; word-break: break-all; }

.modify_file_form { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 5px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; height: auto !important; }

.modify_file_form br { display: none !important; }

.modify_file_form > span { display: block; }

.modify_file_form > span + span { margin-top: 5px; }

.modify_file_form span a, .modify_file_form span select { height: 2.5rem; line-height: 2.5rem; vertical-align: top; }

@media all and (max-width: 1024px) { .modify_file_form { margin-bottom: 1.5rem; }
  .modify_file_form span a, .modify_file_form span select { height: 4.47462rem; line-height: 4.47462rem; font-size: 1.662rem; }
  .modify_file_form span:first-child { display: -webkit-box; display: -ms-flexbox; display: flex; }
  .modify_file_form span:first-child a { flex: 1 1; overflow: hidden; text-overflow: ellipsis; }
  .modify_file_form span:first-child select { flex: 0 0 auto; } }

.modify_file_form span select { width: auto !important; padding: 0 2.5625rem 0 .5625rem !important; border-color: #ddd; }

.modify_file_form span a { display: inline-block; border: 1px solid #dddddd; padding: 0 1.5625rem; }

.jc_c { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.flex { display: -webkit-box; display: -ms-flexbox; display: flex; }

.flex_wrap { -ms-flex-wrap: wrap; flex-wrap: wrap; }
